Bug 248485 - RFE: Regular release schedule for errata
RFE: Regular release schedule for errata
Status: CLOSED WONTFIX
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Todd Sanders
Red Hat Satellite QA List
:
Depends On:
Blocks: 462714
  Show dependency treegraph
 
Reported: 2007-07-16 18:15 EDT by Robert St Clair
Modified: 2014-05-09 06:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-09 06:06:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert St Clair 2007-07-16 18:15:59 EDT
Description of problem:

My customer is a hosting partner, they test each errata before applying to
hundreds of machines.  They have asked if we roll out errata on a schedule,
rather whenever the updates are ready.

They acknowledge for critical and security updates those would not be on a
schedule.  But for all the other errata they would like to be able to plan and
budget for their time.  Knowing when those non-critical errata come out would be
helpful.
Comment 1 Máirín Duffy 2007-10-09 10:46:53 EDT
this is not a usability bug. it is a feature request. reassigning to feature queue.
Comment 3 Clifford Perry 2014-05-09 06:06:05 EDT
We have not addressed this specific bug in almost 7 years. Closing out as wontfix to clear from backlog. 

Please re-open if you disagree and wish further review.

Cliff

Note You need to log in before you can comment on or make changes to this bug.